
body{background:#2a2a2a;color:#fff;}
a{color:#FFC700;text-decoration:none;}	

html,body{width:100%;height:100%;padding:0;margin:0;overflow:hidden;font-size:1em;}
.h{position:absolute;top:0;left:0;right:0;font-size:1.25em;}
.f{position:absolute;bottom:0;left:0;right:0;font-size:1em;}
.m{flex:1 1;width:100%;height:100%;}
#timestamp{font-size:0.75em;}
